ID(1)

NOM
id - Afficher les identifiants d'utilisateur et de groupe effectifs et réels

SYNOPSIS
id [OPTION]... [UTILISATEUR]...

DESCRIPTION

Afficher les informations sur l'utilisateur et le groupe pour chaque UTILISATEUR spécifié, ou (si UTILISATEUR est omis) pour l'utilisateur actuel.

-a  Ignorer, pour la compatibilité avec les autres versions

-Z, --context
    N'afficher que le contexte de sécurité du processus

-g, --group
    N'afficher que l'identifiant de groupe effectif

-G, --groups
    Afficher tous les identifiants de tous les groupes

-n, --name
    Afficher un nom plutôt qu'un nombre, pour -ugG

-r, --real
    Afficher l'identifiant réel plutôt que l'identifiant effectif, avec -ugG

-u, --user
    N'afficher que l'identifiant effectif

-z, --zero
    Délimiter les entrées par un caractère NULL, pas des espaces ;

    interdit avec le format par défaut

--help
    afficher l'aide-mémoire et quitter

--version
    afficher le nom et la version du logiciel et quitter

Sans aucune OPTION, quelques informations utiles sur l'identité sont affichées.

AUTEUR
Écrit par Arnold Robbins et David MacKenzie.

SIGNALER DES BOGUES
Aide en ligne de GNU coreutils : <https://www.gnu.org/software/coreutils/>
Signaler toute erreur de traduction à <https://translationproject.org/team/fr.html>

COPYRIGHT
Copyright © 2020 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou ultérieure <https://gnu.org/licenses/gpl.html>
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
Documentation complète : <https://www.gnu.org/software/coreutils/id>
aussi disponible localement à l’aide de la commande : info '(coreutils) id invocation'

TRADUCTION
La traduction française de cette page de manuel a été créée par Guillaume Delacour <guillaume.delacour@gmail.com>, Nicolas François <nicolas.francois@centraliens.net>, Bastien Scher <bastien0705@gmail.com>, David Prévot <david@tilapin.org> et Jean-Philippe MENGUAL <jpmengual@debian.org>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.